Bug 7357 - incorrect (negative) memory values
: incorrect (negative) memory values
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/monit)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-12 15:35 by
Modified: 2006-02-17 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-12 15:35:06
#service monit status
The monit daemon uptime: 34m
Process 'named' is running with pid [3115]
        Uptime: 34m  CPU: 0.0% Memory w/o children: -0.3% [-940kB]
        Children: 0 Memory w/ children: -0.3% [-940kB]
        Monitoring status: monitored
Process 'crond' is running with pid [5590]
        Uptime: 6d 6h 37m  CPU: 7.4% Memory w/o children: 0.0% [-88kB]
        Children: 0 Memory w/ children: 0.0% [-88kB]
        Monitoring status: monitored
Process 'courier-imapd' is running with pid [8130]
        Uptime: 6d 2h 15m  CPU: 0.0% Memory w/o children: 0.0% [-60kB]
        Children: 2 Memory w/ children: 2.3% [6120kB]
        Monitoring status: monitored
------- Comment #1 From 2005-07-12 15:38:16 -------
real values goes here:
kolya@gns ~ $ ps aux | grep named
named     3115  0.0  0.9   4688  2432 ?        Ss   13:55   0:00 /usr/sbin/named
------- Comment #2 From 2006-01-27 16:00:54 -------
Кажется, исправлялось в апстриме (и IIRC в backports патчем), проверь.
------- Comment #3 From 2006-01-27 16:15:11 -------
check 4.7-alt* pls